.wd_videos_banner {
    font-size: 1em;
	background: #EEE;
}

.wd_videos_banner .layout_section {
	position: relative;
	padding: 0px 0px;
	margin: 0 auto;
	width: 100%;
}

.wd_videos_slider {
	margin: 0px;
    padding: 0px 0px;
	position: relative;
}

.wd_videos_slider .link {
    top: 44%;
    color: #888;
}

.wd_videos_slider .link:hover {}

.wd_videos_slider .wd_videos_slider_content {
    height: 270px;
	overflow: hidden; 
	position: relative;
}

.wd_videos_slider .wd_videos_slider_content .section {
	position: absolute;
	top: 0;	
	left: 9999px;
	width: 100%;
	padding-bottom: 7px;
	opacity: 0;
  transition: .3s opacity;
}

.wd_videos_slider .wd_videos_slider_active.section {
	left: 0;
	opacity: 1;
}

.wd_videos_slider .wd_info_col {
    padding: 0;
    width: 48%;
	float: left;
}

.wd_videos_banner .wd_videos_slider .wd_videos_slider_heading {
    font-size: 1.5em;
    font-weight: 500;
    line-height: 1.1em;
	margin: 0;
}

.wd_videos_banner .wd_videos_slider p {
    width: auto;
	padding: 6px 0 12px;
	margin: 0;
	font-size: 13px;
}

.wd_videos_slider .wd_video_col {
    float: right;
	width: 50%;
	height: 242px;
	border: 6px solid #FFF;
	margin-bottom: 0px;
}

.wd_videos_slider .wd_video_col iframe {
    width: 100%;
    height: 242px;
}

.wd_videos_slider .wd_videos_slider_navigation {
    margin: 0;
    padding: 0 !important;
    font-size: 0.9em;
	list-style: none;
	text-align: left;
	bottom: 30px;
	left: 20px;
    position: absolute;

}

.wd_videos_slider .wd_videos_slider_navigation li:before {
	content: '' !important;
}

.wd_videos_slider .wd_videos_slider_navigation li {
    float: none;
	position: relative;
	display: inline;
	list-style: none;
	padding: 0 !important;
}
.wd_videos_slider .wd_videos_slider_navigation a {
    display: block;
    margin: 0 4px 0 0;
    padding: 4px 10px;
    border-radius: 5px;
    background: #AAA;
}

.wd_videos_slider .wd_videos_slider_navigation li.wd_videos_slider_active a,
.wd_videos_slider .wd_videos_slider_navigation a:hover {
    background: #333;
    text-decoration: none;
    color: #333;
}

.wd_videos_slider_navigation {
    margin: 0 !important;
    background: transparent;
    text-align: center;
    width: auto !important;
}

.wd_videos_slider_navigation li {
    float: none !important;
    display: inline !important;
}

.wd_videos_slider_navigation  a {
    display: inline-block !important;
    margin: 0 2px;
    padding: 5px !important;
    border-radius: 20% !important;
    background: #333;
    vertical-align: middle;
    width: 7px;
    height: 7px;
}

.wd_videos_slider_navigation a:hover, .wd_videos_slider_navigation .active a {
    background: #333;
}

.wd_videos_slider .link {
    position:absolute;
    left:0;
    top: 36%;
    margin: -20px 0 0;
    border: solid 2.5px;
    border-radius: 50%;
    background: transparent;
    color: #ccc;
    width:32px;
    height:32px;
    outline: none;
	display: none;
}

.wd_videos_slider .link:before {
    position: absolute;
    top: 42%;
    left: 50%;
    margin: -9px 0 0 -6px;
    font-size: 17px;
    font-weight: bold;
    content: "\003c";
}

.wd_videos_slider .wd_videos_slider_next.link {
    left:auto;
    right:0;
}

.wd_videos_slider .wd_videos_slider_next.link:before {
    margin-left: -5px;
    content: "\003e";
}	



.wd_videos_slider .wd_videos_slider_navigation li.wd_videos_slider_active a,
.wd_videos_slider .wd_videos_slider_navigation a:hover {
	background: #1a5f67;
	background: #666;
	padding: 5px;
}

.wd_videos_slider .wd_videos_slider_navigation a {
	background: #FFF;
}

.wd_videos_slider .link {
	color: #888;
	top: 48%;
}

.wd_videos_slider .link:hover {
	color: #155361;
}

.wd_videos_banner .wd_videos_slider .wd_videos_slider_heading {
	font-size: 2em;
	line-height: 1.2em;
}




@media screen and (max-width: 1024px) {
	.wd_videos_banner .layout_section  {
	    width: 97%;
	    margin: 0px;
	}
	
	.wd_page_banner.wd_videos_banner {
		background-size: cover;
		height: 400px;
	}
	.wd_videos_banner .wd_videos_slider .wd_videos_slider_content {
		height: 340px;
	}
	.wd_videos_slider .wd_info_col {
		float: none;
		padding: 0;
		width: auto;
	}
	.wd_videos_slider .wd_video_col {
		float: none;
		margin: 10px auto 0;
	}
}

@media screen and (max-width: 1000px) {
	.wd_videos_slider .wd_videos_slider_content{
		height: 210px;
	}
	
	.wd_videos_banner .wd_videos_slider h3.wd_videos_slider_heading {
		font-size: 1.5em;
		margin: 0;
	}
	
	.wd_videos_banner .wd_videos_slider p {
		padding: 6px 0 12px;
		font-size: 14px;
	}
	
	.wd_videos_slider .wd_video_col,
	.wd_videos_slider .wd_video_col iframe {
		height: 217px;
		width: 100%;
	}
	
	.wd_videos_slider_prev.link {
		left: 25px;
	}
	
	.wd_videos_slider .link {
		top: 60%;
	}
}

@media screen and (max-width: 768px) {
	.wd_videos_slider{	
		width: 80%;
	}
	
	.wd_videos_slider .wd_videos_slider_content{
		height: 250px;
	}
	
	.wd_videos_slider .wd_videos_slider_navigation {
	    margin: 1.5em -94px;
	    padding: 14px 94px 0;
	    background: url(images/dot-bg.png) repeat-x;
	    font-size: 0.9em;
	}
}

@media screen and (max-width: 750px) {
	.wd_videos_slider .wd_videos_slider_content{
		height: 360px;
	}
	.wd_page_banner.wd_videos_banner {
		height: 450px;
	}
	.wd_videos_slider {
		padding: 10px;
		width: auto;
	}
	.wd_videos_slider .wd_videos_slider_content {
		height: 360px;
	}
	.wd_videos_slider .link {
		top: auto;
		bottom: -30px;
		left: 20%
	}
	.wd_videos_slider .wd_videos_slider_next.link {
		left: auto;
		right: 20%;
	}
}

@media screen and (max-width: 620px) {
	.slider .wd_videos_slider_content{
		height: 200px;
	}
}

@media screen and (max-width: 510px) {
	.wd_page_banner.wd_videos_banner {
		height: 458px;
	}
	.wd_videos_slider .wd_videos_slider_content {
		height: 368px;
	}
	.wd_videos_slider .wd_videos_slider.col {
		width: auto;
	}
	.wd_videos_slider iframe {
		width: 100% !important;
	}
	.wd_videos_slider .wd_video_col, .wd_videos_slider iframe {
		height: 200px;
	}

}

@media screen and (max-width: 485px) {
	.wd_videos_banner .layout_section  {
	    width: auto;
	    margin: 0px;
	}
	
	.wd_videos_slider .wd_video_col {
		height: 174px;
		width: 100%;
	}

	.wd_videos_slider .wd_video_col iframe {
	    height: 174px;
	    width: 395px;
	}
	
	.wd_videos_slider .wd_videos_slider_content{
		height: 200px;
		vertical-align: top;
		/*padding: 10px;*/
	}

	.wd_videos_slider .wd_videos_slider_navigation {
		width: 50px;
	}


@media (max-width:500px){
	.wd_videos_slider .wd_videos_slider_navigation {
		width: 50px;
		bottom: -20px;
    left: 20px;
    position: absolute;
	}
}
	
	.wd_videos_banner .wd_videos_slider h3.wd_videos_slider_heading {
		font-size: 1.3em;
	}
	
	.wd_videos_banner .wd_videos_slider p {
		font-size: 13px;
	}
}

@media screen and (max-width: 345px) {
	.wd_videos_slider .wd_video_col {
		width: 100%;
	}
	.wd_videos_slider .wd_video_col iframe {
	    height: 154px;
	    width: 248px;
	}
	
   .wd_videos_slider{
	   	width: auto;
	   	height: auto;	
		padding: 10px;
   }
}
